---
title: On putting in the work
draft: false
tags:
  - personal
  - learning
date: 2021-11-29
---
During my four-month unexpected sabbatical, I started putting on more effort towards endeavors that I haven't had a chance to dabble in a very long time. It's very slow going at times—well, most of the time—which can get very frustrating.

Here's one example: I've studied French on and off for 8 years and I decided to use this opportunity to establish a sustainable self-learning routine for myself. At the start of the journey, I knew I'm not going to be able to read Sartre in French overnight. But at one point I felt very frustrated because it seems like I was going nowhere. I knew I'm at least at A1 because I've passed the test years ago, but I'm not sure if I had already gone anywhere past that. If I were to take the DELF A2 right now I'd probably be able to get a 60 at maximum.

Of course, the next logical (mandatory /s here) step that I did was to compare my almost nonexistent French skills to other things that I think I'm decent at, like English (side note: I'm not saying that my English is perfect—the other day, a friend mentioned _flatulence_ and another friend used the word _felicitous_ in a sentence and I had to look up what those words mean. Let me tell you that I was pleasantly surprised to learn that _flatulence_ doesn't mean what I thought it meant. Needless to say, it's my new favorite word now. It's just that I can somehow string words better in English than French). The odd thing is I honestly don't remember _really_ learning English except for looking up for words in the dictionary when I was reading _Pride and Prejudice_ for the first time. Everything else just kind of happened.

Recently I realized that I actually haven't put in the work to achieve what I want to achieve. Sounds simple, right? Right. But my mind always went back to how learning French seem exponentially harder than learning English. Maybe it's true, maybe it's not, who the heck knows.

But did English really just happen to me? Honestly, I never really measured it quantitatively, so one way to find out is to do a quick back-of-the-envelope calculation: my English noticeably improved when I spent a lot of time on the internet around 2008-2011; I was probably online for 14 hours per day on the weekdays (this might seem like a high number, but I was online most of the time even as a kid. I literally slept in front of my laptop), and 20 hours per day on the weekends (what is sleep?), but let’s take the conservative calculation and go with 14 hours/day; my rough calculation puts me at 14 hours / day x (365 days x 3 years) = 15,330 hours! I "learned" English for 15,330 hours within that timespan alone. This excludes all the other times I learn English of course, which by itself is already a lot, because English is pretty much everywhere.

So maybe there are other people out there where English (or any language) just happened to them, but I'm definitely not one of those people. A few takeaways: 1) surprise, I'm not the genius that I thought I was (/s I never thought of myself as a genius, but I do overestimate myself sometimes as evidenced by this phenomenon), 2) I've always said "I learned French for one year" but it's not really a year; looking back, I only spent 8 hours in a class each week, roughly a few hours per week after that. It’s _definitely_ not a year and it is definitely not enough to get me to fluency in the near future given my learning rate.

On one hand, it's sad news that it turns out I haven't really put much work on French as much as I thought I was. On the other hand though, this realization gives me a better idea on what to do: I need to put in the work, which means my desire to be fluent in French is not a lost cause—well, as long as I'm willing to put in the work.